Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.webclipse.livepreview.feature.feature.group,1.11.0.201804271506
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Webclipse CodeLive w/Live Preview 1.11.0.201804271506 (com.genuitec.eclipse.webclipse.livepreview.feature.feature.group 1.11.0.201804271506) Missing requirement: Genuitec JavaEE Core 1.11.0.201804271459 (com.genuitec.eclipse.common.core.javaee.feature.feature.group 1.11.0.201804271459) requires 'org.eclipse.jst.server_ui.feature.feature.group 0.0.0' but it could not be found Cannot satisfy dependency: From: Webclipse JavaEE Core 1.11.0.201804271506 (com.genuitec.eclipse.webclipse.core.javaee.feature.feature.group 1.11.0.201804271506) To: com.genuitec.eclipse.common.core.javaee.feature.feature.group [1.11.0.201804271459] Cannot satisfy dependency: From: Webclipse CodeLive w/Live Preview 1.11.0.201804271506 (com.genuitec.eclipse.webclipse.livepreview.feature.feature.group 1.11.0.201804271506) To: com.genuitec.eclipse.webclipse.core.javaee.feature.feature.group [1.11.0.201804271506]